[
    {
        "Name": "BPQ_GH_IM_B_LocationB_Hunt",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_B/BPQ_GH_IM_B_LocationB_Hunt.BPQ_GH_IM_B_LocationB_Hunt_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_B"
    }
]